rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
rpmhookItem_s Struct Reference
Collaboration diagram for rpmhookItem_s:
[legend]

## Data Fields
rpmhookFunc | func
void * | data
struct rpmhookItem_s * | next

## Detailed Description

Definition at line 14 of file rpmhook.c.

## Field Documentation

void* rpmhookItem_s::data

Definition at line 16 of file rpmhook.c.

Referenced by rpmhookTableCallArgs(), and rpmhookTableDelItem().

rpmhookFunc rpmhookItem_s::func

Definition at line 15 of file rpmhook.c.

Referenced by rpmhookTableCallArgs(), and rpmhookTableDelItem().

struct rpmhookItem_s* rpmhookItem_s::next

Definition at line 17 of file rpmhook.c.

Referenced by rpmhookTableAddItem(), rpmhookTableCallArgs(), and rpmhookTableDelItem().

The documentation for this struct was generated from the following file:

- rpmio/rpmhook.c